.signup-page {
    margin-top: 100px;
    border-bottom: 1px solid #E6E6E6;
    overflow-x: hidden;
}

.signup-page h2 {
    font-size: 48px;
}

.signup-page .page-header {
    background-image: url("../images/goopter-sign-up-get-started.jpeg");
    background-size: cover;
    height: 736px;
    color: white;
    font-family: var(--lato);
}

.signup-page .page-header p {
    font-size: 22px;
}
.signup-page .page-header .row{
    max-width: 1150px;
    margin: 0 auto;
}

.signup-page .page-header .text-wrapper {
    max-width: 530px;
    /* margin: 0 auto; */
    margin-left: 50px;
    margin-right: auto;
    padding-top: 20%;
    display:table;
    height: 100%;
}
.signup-page .page-header .text-wrapper .table-cell{
    display: table-cell;
    vertical-align: middle;
    transform: translateY(-120px);
}

.signup-page .rqp__form-container {
    /* margin: 100px auto 0 auto; */
    margin-top: 100px;
    margin-right: 50px;
    margin-left: auto;
    padding: 10px 30px;
    max-width: 580px;
    height: auto;
    background: linear-gradient(var(--green), #94E9E8);
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.signup-page .rqp__form-container__inputs {
    display: block;
}

.signup-page .rqp__form-container__inputs h2 {
    text-align: center;
}

.signup-page .rqp__form-container__inputs>* {
    margin: 1rem 0;
}

.signup-page .rqp__form-container__inputs .row .first-name {
    padding-left: 0;
}

.signup-page .rqp__form-container__inputs .row .last-name {
    padding-right: 0;
}

.signup-page .rqp__form-container__inputs .custom-btn {
    text-align: center;
    width: 100%;
    border: none;
    padding: 10px;
}

.signup-page .rqp__form-container__inputs input, .signup-page .rqp__form-container__inputs textarea, .signup-page .rqp__form-container__inputs select {
    border: none;
    border-radius: 5px;
    width: 100%;
    padding: 0.6rem 0.5rem;
}

.signup-page .rqp__form-container__inputs textarea {
    height: 118px;
}

.signup-page .rqp__text-container {
    margin-top: 250px;
    margin-left: 167px;
    display: flex;
    flex-direction: column;
}

.signup-page .rqp__text-container h2 {
    font-size: 1.5rem;
}

.signup-page select {
    color: gray;
}

.signup-page .rqp-list-box {
    display: flex;
    flex-direction: column;
}

.signup-page .rqp-list-box div {
    display: grid;
    grid-template-columns: 10% 90%;
    margin-top: 1rem;
}

.signup-page .rqp-list-box p {
    margin: 0;
    margin-left: 0.5rem;
    font-size: 1.125rem;
}

.signup-page .rqp-list-box .rqp-icon {
    font-size: 2rem;
}

.signup-page .rqp-contact-from-info {
    font-size: 1.125rem;
    margin-top: 47px;
    margin-left: 85px;
    margin-bottom: 140px;
}

.signup-page .rqp-contact-from-info p {
    width: 430px;
    height: 45px;
}

.signup-page .signup-contents {
    margin-top: 300px;
    margin-bottom: 100px;
    padding-left: 20px;
    ;
}

.signup-page .signup-contents section {
    margin-top: 100px;
}

.signup-page .signup-contents .why-goopter .row {
    margin-left: -110px;
}

.signup-page .signup-contents .why-goopter .title {
    margin-bottom: 50px;
}

.signup-page .signup-contents .why-goopter .icon-wrapper {
    text-align: center;
}

.signup-page .signup-contents .why-goopter svg {
    width: 100px;
    height: auto;
    margin: 0 auto;
}

.signup-page .signup-contents .why-goopter .text-wrapper {
    text-align: center;
    margin-top: 30px;
}

.signup-page .signup-contents .why-goopter .text-wrapper p {
    font-size: 22px;
}

.signup-page .started ol {
    margin-left: -10px;
    line-height: 2;
}

.signup-page .faq-content ol {
    list-style: lower-alpha;
  }
  .signup-page .faq-content a {
    color: black;
    border-bottom: 1px solid gray;
  }
.signup-page .faq {
    position: relative;
}

.signup-page .faq ul {
    margin-left: -35px;
    padding-left: 0;
    margin-top: 80px;
}


.signup-page .faq ul.list {
    margin-left: 0px;
    padding-left: 20px;
    margin-top: 10px;
}

.signup-page .faq .answer2, .signup-page .faq .answer3 {
    padding-top: 10px;
}

.signup-page .faq .list {
    padding-top: 10px;
}

.signup-page .faq .list li::before {
    content: '\2022';
    color: #000;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1.5em;
}

.signup-page .faq .icon {
    color: #11b7b5;
    position: absolute;
    top: 5%;
    right: 1%;
}

.signup-page .faq .nav-link {
    color: #000 !important;
    font-weight: bold;
}

.signup-page .faq .dropdown-menu {
    position: relative !important;
    border: none;
    background: none;
    inset: 0px auto auto 0px !important;
    transform: translate3d(0px, 40px, 0px) !important;
}

.signup-page .faq .dropdown-toggle::after {
    display: none;
}

.signup-page .faq .faq-content {
    padding-left: 35px;
    margin: -30px 0 30px;
}

.signup-page .faq img {
    width: 80%;
    margin: 30px auto;
    justify-content: center;
}

.signup-page .faq .show {
    display: block;
}

.signup-page .faq .none {
    display: none;
}

.signup-page .faq hr {
    margin-top: 30px;
}

@media (max-width:1400px) {
    .signup-page .signup-contents .why-goopter .row {
        margin-left: -72px;
    }
}
@media (max-width:1200px) {
    .signup-page .signup-contents .why-goopter .row {
        margin-left: -30px;
    }
}
@media(max-width:1190px){
    .signup-page {
        margin-top: -70px;
    }
    .signup-page .rqp__form-container {
        max-width: 530px;
    }
}
@media (max-width:991px) {
    .signup-page .page-header .text-wrapper .table-cell{
        transform: translateY(-80px);
    }
    .signup-page .faq ul li a {
        white-space: normal;
    }
    .signup-page .page-header {
        height: auto;
        padding-bottom: 30px;
        background: none;
    }
    .signup-page .page-header .text-wrapper {
        margin: 0 auto;
    }
    .signup-page .rqp__form-container {
        margin: 100px auto 0 auto;
    }
    .signup-page .page-header .mobile-background {
        background-image: url("images/goopter-sign-up-get-started.jpeg");
        background-size: cover;
    }
    .signup-page .page-header .text-wrapper {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 30px;
    }
    .signup-page .rqp__form-container {
        width: 80%;
        height: auto;
        margin-top: 30px;
    }
    .signup-page .rqp__form-container__inputs .row .first-name, .signup-page .rqp__form-container__inputs .row .last-name {
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
    }
    .signup-page .signup-contents {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .signup-page .signup-contents .why-goopter .row {
        margin-left: 0px;
    }
}
@media (max-width:600px) {
    .signup-page .page-header .text-wrapper .table-cell{
        transform: translateY(0px);
    }
}

@media (max-width:460px) {
    .signup-page p {
        font-size: 18px;
    }
    .signup-page h2 {
        font-size: 32px;
    }
    .signup-page .faq ul {
        padding-left: 0;
        margin-top:30px;
    }
}